GH-PROJECT-DELETE(1)

NAME
gh-project-delete - Delete a project

SYNOPSIS
gh project delete [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Delete the current user's project "1"
    $ gh project delete 1 --owner "@me"

SEE ALSO
gh-project(1)